annuncio

Comprimi
Ancora nessun annuncio.

Aiuto! Taranis non va più

Comprimi
X
  • Filtro
  • Ora
  • Visualizza
Elimina tutto
nuovi messaggi

  • Sparrow92
    ha iniziato la discussione Aiuto! Taranis non va più

    Aiuto! Taranis non va più

    Buongiorno . Ho una Taranis QX7 EU-LBT, che usavo con un BetaFPV (HX100SE), funzionava perfettamente. Ho deciso poi di comprare un Nazgul5, con ricevente FCC. Di conseguenza provvedo a sistemare la Taranis in modo che possa passare da LBT a FCC, mediante flash del firmware (FCC per quando uso il Nazgul5, LBT per il BetaFPV), seguendo i tutorial su youtube.
    Dunque inizio col flash del FCC, ma il Nazgul5 non binda. La ricevente è una xm+ FCC, faccio il bind ma non funziona. Rimangono accessi i led rosso e verde fissi sulla ricevente.
    Dunque cerco di capire dove sta il problema, torno indietro, flash di LBT per vedere se il BetaFPV funziona, ma anche lui che prima andava perfettamente, non va più. Ritento il bind ma non funziona, nemmeno lui binda più ora.
    Ho sbagliato la procedura di flash? --> No, ricontrollata più volte. Quella di bind? --> No, controllata più volte.

    Non so dove sbattere la testa ora. Devo aggiornare il firmware delle due riceventi? Come posso risolvere? Non ho riscontro di problemi simili sulla rete... cosa ne pensate?

    Grazie in anticipo.

  • Sparrow92
    ha risposto
    Ciao Massimo, credo che lo sbattimento da te descritto sia fisso purtroppo. Per quanto riguarda l'abbinamento firmware, io la vedo cosi ma non so se sbaglio: se la radio ha firmware antecedente a quello della ricevente, allora non hai problemi. Prova a fare il dowmgrade del firmware radio e vedi se binda. Per come installare i firmware cerca un tutorial su youtube ("In volo con Issam" ne ha uno). I firmware ti fa vedere nel tutorial come scaricarli. Se vuoi usare quelli vecchi, nella pagina del sito delle taranis ci sono.
    Facci sapere

    Lascia un commento:


  • maxstef
    ha risposto
    Esiste un firmware per la radio frsky compatibile con tutte le versioni (almeno le più recenti) dei firmware delle riceventi? Chiedo questo perché almeno a me sfugge qualcosa , voglio dire che se radio e ricevente devono avere la stessa versione del firmware se aggiorno la radio per connettermi con una ricevente appena acquistata perderei la possibilità di bindare di nuovo i vecchi droni? Possibile che sia così? Come faccio a conoscere il firmware della ricevente se non è nemmeno bindata? Aggiornare il firmware significa smontare la ricevente spesso dissaldarla e saldare il connettore per collegarla alla radio...possibile che ogni volta devo fare così. Se ho radio frsky e ricevente frsky io mi aspetterei di bindare senza troppe menate... per esempio adesso non riesco a bindare ricevente XM nuova a taranis x9d già aggiornata. Il problema si verifica sian in accst d16 sia con access . Potete aiutarmi a capire cosa sto sbagliando? Entrambi dovrebbero essere FCC , dico dovrebbero perché non saprei che firmware ha la ricevente. La radio dovrebbe supportare si lbt che fcc .
    Grazie mille
    massimo.
    Ultima modifica di maxstef; 17 giugno 20, 13:27.

    Lascia un commento:


  • bass11
    ha risposto
    Soluzione corretta

    Lascia un commento:


  • Sparrow92
    ha risposto
    Problema risolto. La soluzione è nel firmware della ricevente e della radio. Ho ripristinato il firmware a versione "history" (vedi sito FrSky) e funziona tutto. Con l'update all'ultima versione v2.x.x della radio, credo di aver capito che:
    - se la ricevente è aggiornata anche lei, allora funziona.
    - altrimenti va aggiornata.
    Ho scritto quanto ho dedotto, perchè sono nuovo di questo hobby. Se avete correzioni o consigli, sono sempre utili.
    Grazie

    Lascia un commento:

Sto operando...
X